#footer {
	text-align: left; }
	
/* #footer,
#footer * {
	outline: 1px solid yellow; } */

/* Spacing */
.footer__connect {
	margin-bottom: 9rem; }

.footer__navigations {
	margin-bottom: 20rem; }
	
@media (max-width:1000px) {
	
	.footer__navigations {
		margin-bottom: 10rem; }
}


	
/* Connect */
.footer__connect {
	display: flex;
   justify-content: space-between; }

/* Newsletter */
.footer__connect__newsletter {}

.footer__connect__newsletter h2 {
	margin-bottom: 0;
	padding-bottom: 1em;
	font-size: 2.1rem; }

.footer__connect__newsletter p.footer {
	margin-top: 1em;
	color: var(--color__gray__40); }

		
				

@media (max-width:1000px) {
	
	.footer__connect {
		text-align: center;
		flex-wrap: wrap; }

	.footer__connect__newsletter,
	.footer__connect__social {
		width: 100%; }
		
	.footer__connect__social {
		margin-top: var(--spacing__md); }
		
}		
	
	
/* Navigation */	
.footer__navigations {
	width: 100%;
	display: flex;
	gap: var(--spacing-sm); }
	
nav.footer__navigation {
	flex: 1 1 0%;
	min-width: 0;
	padding: 0 var(--spacing__xxs);
   	border-left: 1px solid var(--color__navy__3); }

nav.footer__navigation h3 {
	margin-bottom: var(--spacing__xxs); }

nav.footer__navigation ul {
	display: flex;
	flex-wrap: wrap;
	gap: var(--spacing__xxs); }
	
nav.footer__navigation ul li {
	flex: 1 0 100%; }
	
.footer__navigation__title .toggle {
	position: absolute;
	top: 1.75em;
	right: 0;
	display: none; }
		
@media (max-width:860px) {
	
	.footer__navigations {
		flex-wrap: wrap; }
	
	.footer__navigation__title {
		padding: 1em 4em 1em 0; }
		
	nav.footer__navigation h3 {
		margin: 0;
		position: relative;
		cursor: pointer; }
		
	nav.footer__navigation {
		flex: 1 0 100%;
	   	border-left: none;
		padding: 0;
	   border-bottom: 1px solid var(--color__navy__3); }
	   
	nav.footer__navigation ul {
		margin-bottom: 1em; }
		
	.footer__navigation__title {
		position: relative; }
	
	.footer__navigation__title .toggle {
	   display: block; }
		
		
		
}



/* Footer Contact */
.footer__contact {
	margin-bottom: var(--spacing__sm); }
	

	
/* Footer Sign Off */
.footer__signoff {
	display: flex;
	align-items: flex-end;
   	gap: var(--spacing__md);
   justify-content: space-between;  }

.footer__signoff__utility .legal {
	opacity: .4;
	font-size: 1.3rem;
	margin-top: var(--spacing__sm); }


		
/* Utility Nav */
.footer__navigation__utility ul {
	display: flex;
   	gap: var(--spacing__sm); }

/* Credentials */
.footer__signoff__credentials {
	display: flex;
	gap: var(--spacing__xxs); }

.footer__signoff__credentials img {
	height: 100px; }
	
	
@media (max-width:1000px) {

	.footer__signoff {
		text-align: center;
		flex-wrap: wrap; }

	.footer__signoff__utility {
		margin-top: var(--spacing__md);
		width: 100%; }
		
	.footer__contact__methods,
	.footer__navigation__utility ul,
	.footer__signoff__credentials {
		width: 100%;
		justify-content: center; }
		
	.footer__navigation__utility ul,
	.footer__contact__methods {
		flex-wrap: wrap;
	   	gap: 1em 2em; }
		   
   .footer__contact__methods .global-contacts {
	   width: 100%;
	   justify-content: center;   }
		
}


@media (max-width:800px) {
	
	.footer__signoff__credentials img {
		height: 70px; }
	
}


/* Typography */
.footer__navigation h3 {
  font-size: 1.5rem; }
 
.footer__contact__methods a, 
.footer__navigation a,
.footer__navigation__utility a {
	transition: color .6s; }

.footer__contact__methods a:hover,	
.footer__navigation a:hover,
.footer__navigation__utility a:hover {
	 color: var(--color__gray__30); }
  

 
 
 
  
  
  